##^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^Lance Simms, LLNL 2010 
#
#CZTCubeSatSetup.py
#
#Commands that should be included at the beginning of a script 
#that deals with the HxRG reduction or analysis

import sys,os,getopt,re,string
from numpy import * 
import matplotlib.pylab as mplot 
import time

##CONSTANTS:
e_0   = 8.85419e-12          # F * m^-1 - 8.85419 e-14 F*cm^-1
e_si  = 11.8                 # Relative Permittivity for Si   
q     = double(1.6022e-19)   # Coulombs per electron
k     = double(1.38066e-23)  # Joules per Kelvin
keV   = double(8.617e-5)     # eV per Kelvin
T     = double(150)          # Kelvin
Theta = double(q/(k*T))      # Factor relating energies

Colors=["#FF0000","#00FF00","#0000FF", "#FF9933", "#00CCFF",\
        "#FF00FF","#660099","#CC9900", "#006600", "#000000"]
